VS2003 Upgrade to VS2005

VS2003 Upgrade to VS2005

Postby Guest » Thu 23 Feb 2006 11:13

I upgrade my VS from 2003 to 2005. So I going to ibstall the PGSQLDirect version 240std2.
If I now trying to use the PGSQL Dataadapter I get an error like:

Der Typ CoreLab.Comman.DBCommandBuilderBase in der Assembly CoreLab.PostgreSQL, Version 2.40.14.0 Culture=neutral, PublicKeyToken=09af7300eec23701 konnte nicht geladen werden

What goes there wrong?
Guest
 

Postby SecureGen » Thu 23 Feb 2006 13:13

In older versions of PostgreSQLDirect .NET data provider was issue when .NET1 and .NET2 installations works on the same computer. Now it is fixed, but since you were using the old version of our data provider for .NET1 framework it can affect new installation.
In order to fix the problem you should unistall the old version of PostgreSQLDirect .NET data provider for .NET1 .
SecureGen
Devart Team
 
Posts: 133
Joined: Thu 08 Sep 2005 06:27


Return to dotConnect for PostgreSQL